Subject: New Reply Received - Good afternoon, unfortunately I need to raise a formal complaint regarding your employees at Silicon...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 13:39:45 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Good afternoon, unfortunately I need to raise a formal complaint regarding your employees at Silicon...  Ticket comment <div>We purchased a bed sheet 6299174036388 on the 7th April along with 3800aed of beds a few days prior.

After the new beds arrived, we fitted the new sheet as noted above however what we purchased was not what was in the packing, this was a cheap polyester sheet not the 100% cotton 89aed item we paid for.

I visited the store today returning the incorrectly packaged item, the young lady that served us was very helpful but needed to call her supervisor to approve the exchange to the correct item. He was rude and disrespectful, failing to offer any sign of apology for our inconvenience, however we now had the correct item, so left to go home.

Some 90 mins later, I received a phone call from a abrupt and rude colleague from the store, he immediately accused of swapping the 89 sheet with a cheaper alternative, that's why it was returned and checked by the supervisor?? 

The second sheet I still have in our possession which I can easily evidence, factually.

The abusive tonality continued, he and the second colleague also on the call, refused to listen any level of reasoning.

Disgusted at the behaviour of the two employees I finished the call and then rang back to speak to management and was told he also wasn't available till after 7pm? .

So, in summary, what should have been a simple swap over of an incorrectly packaged item has me appalled at the total lack of customer service, and fuming at the allegations and suggestions that we were fraudulently returning the sheet.

The latter I find to be totally unacceptable and as such wish to formally complain.

Yours faithfully
Peter Gorman</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6022563